{% extends 'photos/base.html' %} {% block content %} {% load static %}

<div
  class="container-fluid d-flex justify-content-center pt-3 flex-column align-items-center bg-white"
>
  <div class="container-fluid" style="max-width: 80%">
    <div class="row">
      {% for image in images %}
      <div class="col-sm-4">
        <div class="card m-2">
          <img
            src="{{ image.image.url }}"
            alt=""
            class="card-img-top"
            height="200px"
          />
          <p style="margin: 10px">Title : {{image.title}}</p>
        </div>
      </div>
      {% endfor %}
    </div>
  </div>
</div>
{% endblock %}
